
D4Science Infrastructure - Upgrade #12772

Upgrade # 12738 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.0

D4Science Preprod Gateway upgrade to gCube 4.13.0

Oct 25, 2018 10:16 AM - Massimiliano Assante

Status: Completed Start date: Oct 29, 2018

Priority: Normal Due date: Nov 09, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube  4.13

  

Infrastructure: Pre-Production   

Description

History

#1 - Oct 25, 2018 10:25 AM - Massimiliano Assante

- Status changed from New to Planned

#2 - Oct 25, 2018 10:27 AM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 10

The portal bundle libraries built with gCube 4.13 have been installed

#3 - Oct 29, 2018 02:42 PM - Francesco Mangiacrapa

The Workspace Portlet built with gCube 4.13 at 

http://eticsbuild2.research-infrastructures.eu:8080/BuildReport/bdownload/AllBuilds/org.gcube.4-13-0/BUILD_46/dist/org.gcube/org.gcube.portlets-use

r.workspace-portlet/6.20.0/sl5_x86_64_gcc412/org.gcube.portlets-user.workspace-portlet-6.20.0-SNAPSHOT.tar.gz has been deployed on preprod1.

It is available at https://pre.d4science.org/group/pre/workspace

#4 - Oct 29, 2018 03:29 PM - Giancarlo Panichi

The following portlets are available on preprod1:

tabular-data-manager-2.20.0-4.13.0-173423

statistical-algorithms-importer-1.13.0-4.13.0-173873

accounting-manager-1.10.0-4.13.0-173430

data-miner-manager-1.9.0-4.13.0-173871

 From Build 47:

http://eticsbuild2.research-infrastructures.eu:8080/BuildReport/home/AllBuilds/org.gcube.4-13-0/BUILD_47

#5 - Oct 30, 2018 04:10 PM - Massimiliano Assante

Can you also update the status of the related release tickets in https://support.d4science.org/issues/12772 to deployed on preprod? 

#6 - Oct 30, 2018 04:10 PM - Massimiliano Assante

- Infrastructure Pre-Production added

- Infrastructure deleted (Production)

#7 - Nov 05, 2018 05:36 PM - Massimiliano Assante

workspace-widget-portlet-1.1.0-4.13.0 to be updated due to storage hub dependencies upgrade

#8 - Nov 22, 2018 10:00 AM - Roberto Cirillo

can this ticket be closed?

#9 - Nov 22, 2018 10:33 AM - Massimiliano Assante

- Status changed from In Progress to Completed
#10 - Nov 22, 2018 10:33 AM - Massimiliano Assante

- % Done changed from 10 to 100
